Drupal Link Module 'Link Title' HTML Injection Vulnerability

Bugtraq ID: 36928
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 04 2009 12:00AM
Updated: Nov 05 2009 06:57PM
Credit: mr.baileys
Vulnerable: Drupal Link 6.x-2.6
Drupal Link 5.x-2.5
Not Vulnerable: Drupal Link 6.x-2.7
Drupal Link 5.x-2.6


 

Privacy Statement
Copyright 2010, SecurityFocus